/***
	Simplefy Template
	CSS styles overrides
**/

@import url(https://api.melenky.ru/fonts/opensanscond.css);
@import url(https://api.melenky.ru/fonts/opensans.css);

body.site{
	background: 	url(../images/bg2.png), /* gradient */
    				url(../images/bg.jpg);  /* base background */
	background-repeat:		repeat-x, repeat;
	background-position:	top, top;  
	background-color:		#FFFFFF;
  
    padding:		0;
  	border:			0;
    color:			#333333;
	font-family:	'Open Sans', tahoma, arial, sans-serif;     
	font-weight:	normal;
	/*font-size:	14px;*/
  	/*line-height:	22px;*/
}
.body .container{
  	background:		none;
  	border:			none;
  	box-shadow:		none;
  	padding: 0;
  	/*position: 		relative;*/
}

h1, h2, h3, h4, h5, h6, .site-title {
    font-family: 'Open Sans Condensed',sans-serif;
  	color:			#082541;
}
p > img,
div > img{
  	height: auto !important;

}
p{
  word-wrap:break-word;
    
}

.table th, .table td {
  	padding: 6px;
}

/** search module **/
.header-search{
	margin-top: 37px;
	margin-right: 15px;
}
#mod-search-searchword{
  	width:			auto;
}

/** breadcrumb **/
.breadcrumb{
  	background:		none;
  	font-style:		italic;
}
.breadcrumb > li > .divider {
  	color:			#AAAAAA;
}

/** content **/
.item-page,
.item-featured, 
.item-blog,
.item{
    font-size:		13px;
    line-height: 	22px !important;
    /*margin: 		0px 0px 30px;*/
    padding: 		0px 15px 20px;
    min-height: 	100px;
    background: 	none repeat scroll 0% 0% #FFF;
	box-shadow: 	0px 0px 6px rgba(0, 0, 0, 0.08);
}

/** article **/
.item-top {
    height: 		30px;
    margin: 		0px -15px;
    background-color: 	#FBFBFB;
    background-image: 	-moz-linear-gradient(center top , #FFF, #F5F5F5);
    background-repeat: 	repeat-x;
    border-bottom: 	1px solid #E3E3E3;
  	border-radius: 	4px 4px 0 0;
    box-shadow: 	0px 1px 0px #FFF inset;
    color: 			#666666;
    font-size: 		90%;
}

.item-top a:link,
.item-top a:visited{
	color: 			#666666;  	
}
.item-top a:hover,
.item-top a:active{
	color: 			#005580;  	
}
.item-action {
    text-align:		right;
    float: 			right;
    padding: 		5px 10px;
    height: 		30px;
  	width: 50%;
}
.item-action .btn-group{
  	font-size: inherit; /* fix for icon view */
  	margin-left: 5px;
}
.item-info {
    overflow:		hidden;
    padding: 		5px 10px;
    /*font-style:		italic;*/
}
.article-info{
  	margin: 10px;
}
.page-header {
    padding-bottom: 0;
}
.table{
  	font-size: 13px;
}

/* tags */
.tags{
  	text-align:		right;
  	margin: 		-5px 0 10px 0;
	font-style: 	italic;
}
.tags a:before {
  	font-family: 	'IcoMoon';
    content: 		"\e263";
}
.label-info,
.label-info[href],
.label{
  	background-color: transparent;
}
.label{
  	color: 			inherit;
  	text-shadow: 	none;
  	font-weight:	600;
  	font-size:		85%;
}
a.label:link,
a.label:visited{
  	color:			#999999;
}
a.label:hover,
a.label:focus{
    color: 			#005580;
}

/** main menu **/
#aside .nav{
  	font-size: 		14px;
}
#aside .nav .nav-child{
  	padding-left: 	10px;
	margin-top:		8px;
  	margin-bottom:	8px;
  	border:			none;
}
#aside .nav .small{
  	font-size:		13px;  
}
#aside .nav li{
  	line-height:	22px;
}
#aside .nav a{
  	text-decoration:none;
}
#aside .nav a:before{
	font-family: 	'IcoMoon';
  	margin-right: 	5px;
  	content: 		"\e006"; /* icon-arrow-right */
}
#aside .nav .active a:before{
  	content: 		"\e007"; /* icon-arrow-down */
}
#aside .nav .current a:before{
  	content: 		"\e006"; /* icon-star  \42*/
  	color: #BD362F;
}
#aside .nav .nav-child li a:before{
  	content: 		"\e006"; /* icon-arrow-right */
  	color: inherit;
}
#aside .nav .nav-child li.current a:before{
  	content: 		"\e006"; /* icon-star */
  	color: #BD362F;
}

/* copyright remove */
.sc-footer,
#xmap .muted{
  	/*display:		none;*/
  	visibility: 	hidden;
}

/* components specific styles */
#xmap,
.events,
.event,
.contact,
main .search,
.tag-category,
.category-list,
.categories-list,
.weblink-category,
.category-desc {
  	padding:		0 15px 30px;
    background: 	none repeat scroll 0% 0% #FFF;
  	border: 		1px solid #E3E3E3;
  	border-radius: 	4px;
	box-shadow: 	0px 0px 6px rgba(0, 0, 0, 0.08);
}

.events .sc_header{
  	border-bottom:	1px solid #E3E3E3;
}
.event dt.sc_detail{
  	/*width:			6.5em;*/
}
.event dd.sc_detail{
  	/*margin: 		0px 0px 5px 7em;*/
}
.event .sc_detail_left{
  	float: 			none;
}
.event .buttons,
.events .buttons{
  	margin: 5px 10px;
}
.events_subcategories{
	margin-bottom: 20px;
	text-align: right;
  	border: none !important;
  	padding: 0 !important;
}

/** modules styles **/
.sidebar-nav .moduletable{
  	margin: 1em 0;
  	border-bottom: 1px dotted #dddddd;
}

.scevents ul,
.latestnews{
  	margin: 0;
}
.scevents li{
  	list-style: none;
  	margin-bottom: 7px;
}
.latestnews li{
  	margin-bottom: 7px;
  	margin-left: 15px;
}
.banner{
  	padding: 10px 0;
}
.nowell{
  	border: none;
  	padding: none;
  	background: none;
  	box-shadow: none;
}
/*Typography*/
.readmore{
  	text-indent: 0;
}

blockquote {
  	font-size: inherit;
  	font-style: italic;
  	font-weight: normal;
  	color:			#666666;
}
blockquote p{
  	font-size: inherit;
  	font-weight: inherit;
}
blockquote p strong{
  	font-size: inherit;
  	font-weight: 600;
}
/*.item-page */
p{
  	/*text-indent: 1em;*/
}
.item-page ul{
  	padding-left: 1em;
} 
.item-page li {
  	line-height: 22px;
  	margin-bottom: 5px;
}

.item-page a:hover,
.item-page a:active{
  	color: #BD362F;
}
.item-page li img{
  	margin: 0 7px 0 0;
}

.item-page p img,
.item-featured p img,
.item-blog p img{
  	margin-right: 10px;
  	margin-bottom: 7px;
  	/*padding: 5px;*/
  	border: 1px solid #CCCCCC;
  	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.18);
}
.sigFreeLinkWrapper{
  	padding: 0 !important;
}

hr{
  	margin: 5px;
}

/* Accordion */
.struktura .accordion-inner{
    background-color: 	#FBFBFB;
    background-image: 	-moz-linear-gradient(center top ,#DDDDDD, #F5F5F5);
    background-repeat: 	repeat-x;
  	border-top: 1px solid #DCDCDC;
  	box-shadow: inset 3px 0  5px #DCDCDC;
}


/* Footer */
.bottomenu{
  	background: #DCDCDC;
  	padding: 25px;
  	color: #222222;
}

.totop{
    position: fixed;
    top: 50%;
    right: 0.2em;
    text-decoration: none;
    color: #666666;
    font-size: 28px;
    padding: 0;
  	background-color: transparent;
    display: none;
}

.totop:hover {    
    background-color: rgba(209, 209, 209, 0.7); /*#DCDCDC;*/
}
.totop span{
  	margin: 25px;
	width: auto;
  	height: auto;
}

/* Top Modules */
.top-modules{
  	padding: 0 !important;
}
.top-modules .important h3{color: #BD362F;}
.top-modules .moduletable h3{margin-top: 0}
.top-modules .span4{min-height: 240px;}

/*
#jform_publish_up-lbl,
#jform_publish_up,
#jform_publish_up_img,
#jform_publish_down-lbl,
#jform_publish_down,
#jform_publish_down_img{display: none !important;}
*/

.annonce{
   padding: 0;
   border: 0;
   margin-left: auto;
   overflow: hidden;
}

.annonce p {margin: 0;}

.item a:link,
.item-featured a:link{text-decoration: underline}

.item h2 a:link,
.item-featured h2 a:link{text-decoration: none}

.toolbar td (width: auto)

/* fix for markers */
/*ul:not([class]),
ol:not([class]) {
    padding-left: 0;
    padding-right: 2em;
}
ul:not([class]) li,
ol:not([class]) li {
    transform: translateX(2em);
    animation: fixlists 1s;
}*/

@keyframes fixlists {
    0% {
        text-indent: -0.001em;
    }
    100% {
        text-indent: 0;
    }
}

div.pd-cb + div[style]{display: none !important; font-size: 0}

.pd-ctitle {
  font-size: 22px;
  line-height: 24px;
  padding: 0 !important;
}

#phoca-dl-category-box .pd-filesize-txt {width: 110px}

#phoca-dl-category-box .pd-category h3.pd-ctitle, 
#phoca-dl-file-box .pd-file h3.pd-ctitle, 
#phoca-dl-download-box .pd-file h3.pd-ctitle {
  background: none;
  border: none;}

//.pd-filebox {background: white; border: 1px solid #DDDDDD; padding: 0 10px; margin-bottom: 10px}
.pd-title{font-size: 18px; line-height: 20px;}

.pd-category-view,
.pd-file{
padding: 12px 15px 30px;
background: none repeat scroll 0% 0% #FFF;
border: 1px solid #E3E3E3;
border-radius: 4px;
box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.08);
}

#jform_captcha-lbl{
    visibility: hidden;
    height: 1px;
}

.column-1 p img{margin-right: 10px;
margin-bottom: 7px;}


.pos{
   padding: 0;
   border: 0;
   margin-left: auto;
}

.blue{
  padding: 7px 0 0 15px;
  background: #0b41b3;
  font-weight: bold;
  color: #FFFFFF;
}
.blue a:link,
.blue a:hover,
.blue a:visited{
  color: #FFFFFF;
  text-decoration: none;
}
.blue svg{
  fill: #FFFFFF;
  color: #FFFFFF;
  margin-right: 10px;
}

#pos-banner-lock .pos-banner{
  	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05) !important;
  	border: 1px solid #e3e3e3;
}

/*.important{padding: 0; text-align: center; background: #ce0000;*/}
/*.virus p{display: none;}*/
/*.last{padding: 0; text-align: center; background: #334062;}*/

/*удаляем счетчик разбиения на страницы и кнопки вперед-назад*/
.pagenavcounter, .pager{display: none !important}

/* Персональные данные */
#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    left: 50%;
    max-width: 90%;
    transform: translateX(-50%);
    padding: 20px;
    background-color: white;
    border-radius: 4px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_note p{
    margin: 0;
    font-size: 0.7rem;
    text-align: left;
    color: black;
}

.cookie_accept{
    width:20%;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}
